Subject: Re: [USR-TC] Packing a TC for shipping

From: "Stephen Rivera - WRCA.Net" <[email-masked]>
Date: Tue, 28 May 2002 11:52:03 +0000

5 Bundles right?

I would charge you $500.00 to pick and prepare, box for shipment.
Freight would be your responsibility. We can bill recipient and 3rd party 
accounts.

At 10:19 AM 5/25/2002 +0600, you wrote:
>Can you give me an idea as to how much your charges will be for just packing
>them. I have about five of them.
>
>These are TCs with separate cooling units.
>
>----- Original Message -----
>From: "Stephen Rivera - WRCA.Net" <[email-masked]>
>To: <[email-masked]>
>Sent: Saturday, May 25, 2002 3:59 AM
>Subject: Re: [USR-TC] Packing a TC for shipping
>
>
> > I'm in NJ. I would be willing to run into the city, bring them back to New
> > Jersey. Box and ship them for you. We foam pack here so they will be safe
> > for shipment anywhere.
> >
> > Contact me and we can work it out.
> >
> >
> > At 12:09 AM 5/23/2002 +0600, you wrote:
> > >Hi,
> > >
> > >Anyone know a company in the NYC area who would take a few TCs and pack
> > >them for shipping? I am missing the boxes they came with.
> > >
> > >Thanks.
> >
> >
> > Steve Rivera    732-833-2111 x102
> > IM: srivera711  732-833-2115 fax
> > for more product info got www.wrca.net
> > Jackson, NJ 08527 (USA)
> >
> >
> > _______________________________________________
> > USR-TC mailing list
> > [email-masked]
> > http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
> >
>
>
>_______________________________________________
>USR-TC mailing list
>[email-masked]
>http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc

Steve Rivera    732-833-2111 x102
IM: srivera711  732-833-2115 fax
for more product info got www.wrca.net
Jackson, NJ 08527 (USA)